Bug 1829025 (F34FinalFreezeException) - Fedora 34 Final freeze exception bug tracker
Summary: Fedora 34 Final freeze exception bug tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: F34FinalFreezeException
Product: Fedora
Classification: Fedora
Component: distribution
Version: 34
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Cotton
QA Contact: Fedora Extras Quality Assurance
URL: https://fedoraproject.org/wiki/QA:SOP...
Whiteboard:
Depends On: 1941982 1956294 1821345 1856098 1903294 1933520 1936781 1938129 1942238 1942443 1942776 1945914 1946039 1946133 1946612 1946652 1946727 1946731 1946735 1946950 1947214 1947238 1947245 1947446 1947483 1947664 1948010 1948197 1948297 1948576 1949733 1949734 1951062 1951072 1951101 1951345 1952223
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-28 17:51 UTC by Adam Williamson
Modified: 2021-05-03 12:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-26 23:23:39 UTC
Type: ---


Attachments (Terms of Use)

Description Adam Williamson 2020-04-28 17:51:33 UTC
Fedora 34 Final freeze exception bug tracker: http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as a freeze exception bug for the Fedora 34 Final release, mark it as blocking this bug, or use the webapp: https://qa.fedoraproject.org/blockerbugs/propose_bug . It will be reviewed according to https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process .

If you think the bug is sufficiently serious to block the Final release, instead mark it as blocking the bug F34FinalBlocker. See https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process for the blocker process.

Comment 1 Adam Williamson 2021-04-26 23:23:39 UTC
Fedora 34 was released. Bug closed per https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers


Note You need to log in before you can comment on or make changes to this bug.